.ohanah h2 { background: none; border: 0; box-shadow: none; }
.sprocket-tabs-nav li {
float: left;
border-radius: 4px;
margin-right: 12px;
margin-bottom: 5px;
font-weight: bold;
background-position: 0 -2px;
transition: background-color 0.1s ease-out, color 0.1s ease-out;
}

.button:after, .readon:after, .readmore:after, .validate:after, .box1 a.readon:hover:after, #member-profile a:after, #member-registration a:after, .formelm-buttons button:after, body .btn-primary:after, body .btn:after {content: ""; content: none; position: absolute;top: 0;right: 0;left: 0;bottom: 0;z-index: -1;border-radius: 4px;}

.fusion-js-subs{
	width: 230px!important;
	}
	
.fusion-submenu-wrapper level2 {
	width: 230px!important;
	}
	
.level2 {
	width: 230px!important;
	}
	
#description {
	padding: 10px!important;
	}
	
blockquote {
	font-size: 14px!important;
	}
.icon-user { display: none !important; }
.icon-lock { display: none !important; }
	
.triangle-border {
  position:relative;
  padding:15px;
  margin:1em 0 3em;
  border:5px solid #2CC4F3;
  color:#333;
  background:#fff;
  /* css3 */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}


.triangle-border:before {
  content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
  right:40px; /* controls horizontal position */
  border-width:20px 20px 0;
  border-style:solid;
  border-color:#2CC4F3 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* creates the smaller  triangle */
.triangle-border:after {
  content:"";
  position:absolute;
  bottom:-13px; /* value = - border-top-width - border-bottom-width */
  right:47px; /* value = (:before left) + (:before border-left) - (:after border-left) */
  border-width:13px 13px 0;
  border-style:solid;
  border-color:#fff transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

.items-leading img { margin-bottom: 15px !important; }